<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'ru', version '3.7'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addelement'] = 'Добавить элемент';
$string['aligncentre'] = 'По центру';
$string['alignleft'] = 'По левому краю';
$string['alignment'] = 'Выравнивание текста';
$string['alignment_help'] = 'Выравнивание текста по правому краю будет означать, что координаты элемента (позиция X и позиция Y) будут относиться к верхнему правому углу текстового поля, при выравнивании по центру они будут относиться к верхней середине, а при выравнивании по левому краю - к верхнему левому углу';
$string['alignright'] = 'По правому краю';
$string['certificate'] = 'Сертификат';
$string['certificate:manage'] = 'Управлять сертификатами';
$string['certificatecopy'] = '{$a} (копия)';
$string['certificateimages'] = 'Изображения сертификата';
$string['certificates'] = 'Сертификаты';
$string['changeelementsequence'] = 'Переместиться вперед или вернуться обратно';
$string['code'] = 'Код';
$string['deleteelement'] = 'Удалить элемент';
$string['deleteelementconfirm'] = 'Вы уверены, что хотите удалить элемент «{$a}»?';
$string['deletepageconfirm'] = 'Вы уверены, что хотите удалить страницу сертификата?';
$string['deletetemplateconfirm'] = 'Вы уверены, что хотите удалить шаблон сертификата «{$a}» и все связанные с ним данные? Это действие не может быть отменено.';
$string['duplicate'] = 'Дублировать';
$string['duplicatetemplateconfirm'] = 'Вы уверены, что хотите скопировать этот шаблон «{$a}»?';
$string['editelement'] = 'Редактировать «{$a}»';
$string['editelementname'] = 'Изменить название элемента';
$string['editpage'] = 'Редактировать страницу {$a}';
$string['edittemplatename'] = 'Редактировать название шаблона';
$string['elementname'] = 'Название элемента';
$string['elementname_help'] = 'Это будет имя, используемое для идентификации этого элемента при редактировании сертификата. Обратите внимание, что оно не будет отображаться в формате PDF.';
$string['elementwidth_help'] = 'Укажите ширину элемента. Ноль (0) означает, что ограничения по ширине отсутствуют.';
$string['entitycertificate'] = 'Сертификат';
$string['entitycertificateissues'] = 'Выпуски сертификата';
$string['eventcertificateissued'] = 'Сертификат выдан';
$string['eventcertificaterevoked'] = 'Сертификат отозван';
$string['eventcertificateverified'] = 'Сертификат подтвержден';
$string['eventtemplatecreated'] = 'Шаблон создан';
$string['eventtemplatedeleted'] = 'Шаблон удален';
$string['eventtemplateupdated'] = 'Шаблон обновлен';
$string['expired'] = 'Истек';
$string['expires'] = 'Истекает';
$string['font'] = 'Шрифт';
$string['font_help'] = 'Шрифт, используемый при создании этого элемента.';
$string['fontcolour'] = 'Цвет шрифта';
$string['fontcolour_help'] = 'Цвет шрифта';
$string['fontsize_help'] = 'Размер шрифта в пунктах.';
$string['hideshow'] = 'Скрыть/Показать';
$string['invalidcolour'] = 'Выбран неверный цвет. Пожалуйста, введите допустимое название цвета в формате HTML или шестизначный или трехзначный шестнадцатеричный цвет.';
$string['invalidelementwidth'] = 'Введите положительное число.';
$string['invalidheight'] = 'Высота должна быть действительным числом, больше 0.';
$string['invalidmargin'] = 'Величина поля должна быть действительным числом, превышающим 0.';
$string['invalidposition'] = 'Выберите положительное число для позиции {$a}.';
$string['invalidwidth'] = 'Ширина должна быть действительным числом, больше 0.';
$string['issuedon'] = 'Выдан по';
$string['issuenewcertificates'] = 'Выдать новые сертификаты';
$string['issuenotallowed'] = 'Вам не разрешается выдавать сертификаты по этому шаблону.';
$string['issueormangenotallowed'] = 'Вам не разрешается выдавать сертификаты по этому шаблона или управлять этим шаблоном.';
$string['leftmargin_help'] = 'Это левое поле PDF-файла сертификата в миллиметрах.';
$string['manageelementplugins'] = 'Управление плагинами элементов сертификата';
$string['managetemplates'] = 'Управление шаблонами сертификатов';
$string['mycertificates'] = 'Мои сертификаты';
$string['mycertificatesdescription'] = 'Это сертификаты, которые вы получили либо по электронной почте, либо загрузив вручную.';
$string['name'] = 'Название';
$string['nametoolong'] = 'Вы превысили максимально допустимую длину названия';
$string['noimage'] = 'Нет изображения';
$string['notverified'] = 'Не подтвержден';
$string['oneissuewascreated'] = 'Был создан один выпуск';
$string['outcomecertificate'] = 'Выдать сертификат';
$string['outcomecertificatedescription'] = 'Выдать сертификат «{$a}» пользователям';
$string['page'] = 'Страница {$a}';
$string['pageheight_help'] = 'Это высота PDF-файла сертификата в мм. Для справки, высота листа бумаги формата А4 составляет 297 мм, а формата letter - 279 мм.';
$string['pagewidth_help'] = 'Это ширина PDF-файла сертификата в мм. Для справки, ширина листа бумаги формата А4 составляет 210 мм, а формата letter - 216 мм.';
$string['posx_help'] = 'Это позиция в мм от верхнего левого угла - точка отсчета элемента в горизонтальном направлении.';
$string['posy_help'] = 'Это позиция в мм от верхнего левого угла - точка отсчета элемента в вертикальном направлении.';
$string['privacy:metadata:tool_certificate:issues'] = 'Список выданных сертификатов';
$string['privacy:metadata:tool_certificate_issues:code'] = 'Код, который принадлежит сертификату';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'Временная метка, когда истекает срок действия сертификата. 0, если срок действия не истекает.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'Идентификатор сертификата';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'Время выдачи сертификата';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'ID пользователя, которому был выдан сертификат';
$string['receiveddate'] = 'Выдан';
$string['reg_wpcertificates'] = 'Количество сертификатов ({$a})';
$string['reg_wpcertificatesissues'] = 'Количество выданных сертификатов ({$a})';
$string['revoke'] = 'Отозвать';
$string['revokecertificateconfirm'] = 'Вы уверены, что хотите отозвать этот сертификат у этого пользователя?';
$string['rightmargin_help'] = 'Это правое поле PDF-файла сертификата в миллиметрах.';
$string['selectcertificate'] = 'Выберите  сертификат';
$string['toomanycertificatestoshow'] = 'Слишком много сертификатов ({$a}) для отображения';
$string['type'] = 'Тип';
$string['uploadimage'] = 'Загрузить изображение';
$string['valid'] = 'Действительный';
$string['verified'] = 'Подтвержден';
$string['verify'] = 'Подтвердить';
$string['verifycertificates'] = 'Подтверждение сертификатов';
$string['verifynotallowed'] = 'Вам не разрешено подтверждать сертификаты.';
$string['viewcertificate'] = 'Просмотреть сертификат';
